package com.liquidnet.service.adam.service.sys;

public interface IAdamSystemService {

    /**
     * 生成验证码
     *
     * @return 6位数字验证码
     */
    String generateVerifyCode();

    /**
     * conversion pdf page size
     */
    int conversionPdfPageSize();

}
